<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">31.0805900000</MDI>
      <MDI key="STATISTICS_MEAN">2.7806407794</MDI>
      <MDI key="STATISTICS_STDDEV">3.0942595359</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
